body {
	line-height: 1.2;
	background-color: #FFF;
}

h1,
p {
	padding: 0;
	margin: 0;
}




div#all {
	margin: 40px 0 15px;
	text-align: center;
}

div#content {
	margin: 0 auto;
	width: 705px;
}

div#hyo1 {
	float: left;
	width: 300px
	text-align: left;
}

div#main {
	margin-left: 300px;
	width: 400px;
	text-align: left;
}

div#phcap {
	padding-top: 10px;
	margin-top: 25px;
	text-align: left;
	border-top: #CCCCCC solid 1px;
	clear: both;
}




h1 {
	margin-bottom: 3px;
	font-size: 100%;
	font-weight: bold;
}

p.h1-sub {
	margin-bottom: 15px;
	font-size: 130%;
	font-weight: bold;
}


p.midashi1 {
	padding: 5px 8px 5px;
	margin-bottom: 10px;
	font-weight: bold;
	border-left: solid 7px;
	border-bottom: solid 1px;
	border-color: #7CAED8;
}

p.midashi2 {
	margin: 7px 0 7px 30px;
	font-weight: bold;
}

p.midashi3 {
	margin-left: 50px;
	line-height: 1.3;
}

p.midashi4 {
	padding-left: 5px;
	margin-bottom: 7px;
	font-size: 80%;
	font-weight: bold;
	border-left: solid 15px #C6D6E3;
}

.mrg1 {
	margin-top: 12px;
}

p.phcap-title {
	font-size: 80%;
	font-weight: bold;
	line-height:1.4;
}

p.phcap-txt {
	font-size: 80%;
	line-height:1.4;
}
